test:
	test -s solution
	make install
	ansible-playbook playbook.yml -i "localhost," -c local -e "server_message=hello" --check

# BEGIN
deploy:
	ansible-playbook playbook.yml

install:
	ansible-galaxy install -r requirements.yml
# END
